﻿@model TestJose.DataAccess.CommentProject

@{
    ViewData["Title"] = "Delete";
}

<h4>Delete Comment</h4>

<h6>Are you sure you want to delete this?</h6>
<div>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Project)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Project.Name)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.User)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.User.UserName)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.SectionID)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Section.Name)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Date)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Date)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Comment)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Comment)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="ID" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-route-projectId="@Model.ProjectID" asp-action="Index">Back to List</a>
    </form>
</div>
